Article ID: 973, created on Mar 20, 2009, last review on Apr 19, 2012

  • Applies to:
  • Plesk for Windows

Symptômes

J'obtiens le message d'erreur suivant en essayant d'exécuter des mises à jour mineures (7.5.0 vers 7.5.5 ou 7.5.5  etc) de Parallels Plesk Panel :

Another version of this product is already installed. Installation of this version can not continue. To configure or remove the existing version of this product, use Add/Remove programs on the Control Panel

Résolution

Cette erreur signifie que vous avez exécutez une installation complète du build ou de l'installateur Web au lieu du patch de Parallels Plesk Panel. Pour mettre à jour Parallels Plesk Panel, vous devez télécharger et installer un patch approprié.

Par exemple :

Vous devez mettre à jour votre Parallels Plesk Panel 7.5.0 vers 7.5.5. Pour ce faire, vous devez télécharger plesk_patch_7.5.0_to_7.5.5_build051007.11.msp à partir de notre site Web et l'installer.

85a92ca67f2200d36506862eaa6ed6b8 a914db3fdc7a53ddcfd1b2db8f5a1b9c 400e18f6ede9f8be5575a475d2d6b0a6 caea8340e2d186a540518d08602aa065 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF